fix #2732: use actual plugin config data
[proxmox-acme.git] / debian / changelog
CommitLineData
b21c536a
TL
1libproxmox-acme-perl (1.0.4) pmg pve; urgency=medium
2
3 * update acme.sh dns plugins to 2.8.6
4
5 * describe schema of DigitalOcean and add df (dyndnsfree.de) provider
6
7 -- Proxmox Support Team <support@proxmox.com> Fri, 15 May 2020 20:06:49 +0200
8
b727e3a6
TL
9libproxmox-acme-perl (1.0.3) pmg pve; urgency=medium
10
11 * trigger activate-noawait pve-api-updates
12
13 * dns challenge: provide schema for more providers
14
15 -- Proxmox Support Team <support@proxmox.com> Thu, 07 May 2020 21:49:51 +0200
16
f3765a25
TL
17libproxmox-acme-perl (1.0.2) pmg pve; urgency=medium
18
19 * add basic schema for DNS API plugins
20
21 * plugin id: limit to 'pve-configid' format
22
23 * add note that the data has to be base64 encoded
24
25 -- Proxmox Support Team <support@proxmox.com> Tue, 05 May 2020 19:19:43 +0200
26
2a656f9a
TL
27libproxmox-acme-perl (1.0.1) pmg pve; urgency=medium
28
29 * add 'validation-delay' property to DNS challenge plugin
30
31 -- Proxmox Support Team <support@proxmox.com> Sun, 03 May 2020 18:06:08 +0200
32
888b6f2c 33libproxmox-acme-perl (1.0.0) pmg pve; urgency=medium
9ce00d2f
WL
34
35 * Initial 1.0.0 package
36
c1008bfe 37 -- Proxmox Support Team <support@proxmox.com> Sun, 03 May 2020 17:07:29 +0200